<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="About"><value>Об {AddonName}</value></data>
<data name="AboutForm_AddOn"><value>{0}, версия: {1}</value></data>
<data name="AboutForm_CompiledForSBO"><value>Составлена для: {0}</value></data>
<data name="AboutForm_Database"><value>Версия базы данных: {0}</value></data>
<data name="Add"><value>Добавить </value></data>
<data name="AddOnStartedFromDebuggingEnvironmentTimerIsDisabled"><value>Add-On запускается из среды отладки . Таймер дезактивирован.</value></data>
<data name="AddOnVersionDatabaseVersion"><value>{addonLoneName:s} версия Add-On {addonVersion:s}\nОперация перехода: {branch:s} (H: {gitHash:s})\nверсия Базы Данных {dbVersion:s}, Составлено для {sboCompileVersion:s}</value></data>
<data name="AddRow"><value>Добавить ряд</value></data>
<data name="AllCategories"><value>Все категории</value></data>
<data name="Allocated"><value>Распределено</value></data>
<data name="Allocation"><value>Распределение</value></data>
<data name="AlteringColumnTypes"><value>Изменение типов колонок ...</value></data>
<data name="AnotherUserModifiedTable"><value>Другая таблица, измененная пользователем:</value></data>
<data name="April"><value>Апрель</value></data>
<data name="AreYouSureYouWantToClearLog"><value>Вы уверены в том, что хотите удалить журнал Аудита\n(Сохраняя последние {Days:i} дни.)</value></data>
<data name="AssemblyPath"><value>Путь компоновки</value></data>
<data name="AuditLogViewer"><value>Визуализатор Журнала Аудита </value></data>
<data name="Augustus"><value>Август</value></data>
<data name="AutomaticAuditLogPurgingHasBeenStarted"><value>Начато автоматическое сбрасывание данных из журнала аудита </value></data>
<data name="AutomaticLogPurgingHasBeenStarted"><value>Начато автоматическое сбрасывание данных из таблицы Журнала </value></data>
<data name="AutomaticSyncLogPurgingHasBeenStarted"><value>Начато автоматическое сбрасывание данных из журнала синхронизации</value></data>
<data name="AutoReinstallForeignKeys"><value>Автоматически повторно установите внешние ключи, если они отсутствуют </value></data>
<data name="Available"><value>Доступно</value></data>
<data name="B1Password"><value>Пароль B1 </value></data>
<data name="B1User"><value>Пользователь B1 </value></data>
<data name="BackupCompanyDatabaseToRunAddOnDatabaseSetupRunningOfAddOnHasStopped"><value>Просим сделать резервную копию базы данных компании, чтобы запустить установку базы данных {addonName} , запуск {addonName} прекращен.</value></data>
<data name="BadHardwareKeyNeeded"><value>Недопустимый номер системы: {0} нужен: {1}</value></data>
<data name="BasedOnFilename"><value>Основано на имени файла</value></data>
<data name="BasedOnLayoutName"><value>Основано на имени </value></data>
<data name="BitmapFilenameOfTheCompanyLogo"><value>Определение имени файла логотипа компании </value></data>
<data name="BXLicenseAdministration"><value>Администрирование лицензий Produmex </value></data>
<data name="BXPTriggersAndConstraintsSuccessfullyReinstalledPleaseRestartSBO"><value>Ограничения BXP успешно реинсталлированы. Просим перезапустить SAP Business One, чтобы применить изменения.</value></data>
<data name="BXPTriggersAndConstraintsSuccessfullyRemoved"><value>BXP Активаторы и Ограничители успешно удалены.</value></data>
<data name="BxSupportBusinessPartner"><value> Партнер по Поддержке Bx </value></data>
<data name="Calendar"><value>Календарь</value></data>
<data name="Cancel"><value>Отменить </value></data>
<data name="CannotAddFieldToUserTable"><value>Невозможно добавить поле {0} к таблице пользователя {1}</value></data>
<data name="CannotCheckLicenseNow"><value>Невозможно проверить сейчас (конечная лицензия), КлючАппаратного Оборудования: {HardwareKey}</value></data>
<data name="CannotFindItemOnForm"><value>Невозможно найти элемент на форме: {itemUID}</value></data>
<data name="CannotFindParentFormForUDFFormError"><value>Невозможно найти родительскую форму для форматированного поиска определенного пользователем , Типа формы ={FormType}, Идентификатора пользователя UID={FormUID}. Рекомендуемое решение: попытаться закрыть данную форму или все формы перед тем, как продолжить. </value></data>
<data name="CannotLoadResource"><value>Невозможно загрузить ресурс {0}</value></data>
<data name="CannotSetFieldValue"><value>Невозможно задать величину поля {FieldName} в '{Value}', {Reason}</value></data>
<data name="CannotSetFieldValueInUDF"><value>Невозможно задать величину поля форматированного поиска определенного пользователем {FieldName} в '{Величина } '{Value}',  {Причина} {Reason}</value></data>
<data name="CannotWriteAuditDataToFile"><value>Невозможно записать данные аудита в файл {Filename}: {Reason}</value></data>
<data name="Category"><value>Категория</value></data>
<data name="CFG_ADONETSQLPassword"><value>Пароль ADO.NET SQL </value></data>
<data name="CFG_ADONETSQLUsername"><value>Имя пользователя ADO.NET SQL </value></data>
<data name="CFG_AdvancedProgressBar"><value>Индикатор Выполнения </value></data>
<data name="CFG_AutoAuditLogPurgeCycleInDays"><value>Автоматическое сбрасывание данных из журналов аудита в днях   </value></data>
<data name="CFG_AutoReinstallForeignKeys"><value>Автоматически переустановить внешние Ключи </value></data>
<data name="CFG_BxSupportBusinessPartner"><value>Партнер по Поддержке Bx </value></data>
<data name="CFG_ChartDataXMLFolder"><value>Папка графика XML</value></data>
<data name="CFG_CloseStuckedAddOns"><value>Закрыть заклинившие AddOns</value></data>
<data name="CFG_CompanyLogo"><value>Логотип Компании </value></data>
<data name="CFG_DisplayTimeUoM"><value>Дисплей единиц измерения времени </value></data>
<data name="CFG_General"><value>Общее</value></data>
<data name="CFG_GridRowCountDecrease"><value>Сортировка по уменьшению</value></data>
<data name="CFG_KeepAuditLogsInDays"><value>Ведите журналы аудита в днях </value></data>
<data name="CFG_LastAddOnStartedDate"><value>Дата последнего включенного AddOn</value></data>
<data name="CFG_LastAddOnStartedName"><value>Имя последнего включенного AddOn</value></data>
<data name="CFG_LastAddOnStartedSeconds"><value>Секунды последнего включенного AddOn</value></data>
<data name="CFG_LastAddOnStartedTime"><value>Время последнего включенного AddOn</value></data>
<data name="CFG_LastAuditLogPurgeDate"><value>Дата последнего сбрасывания данных из журнала аудита</value></data>
<data name="CFG_LastSyncLogPurgeDate"><value>Дата последнего сбрасывания данных из журнала синхронизации </value></data>
<data name="CFG_LoggingLevel"><value>Уровень протоколирования</value></data>
<data name="CFG_LogResourceStrings"><value>Запротоколировать цепочки ресурса</value></data>
<data name="CFG_Logs"><value>Журналы </value></data>
<data name="CFG_MessageBoardUse"><value>Используйте систему сообщений</value></data>
<data name="CFG_ReportLayoutFolder"><value>Папка макета отчета </value></data>
<data name="CFG_ReportOutputFolder"><value>Папка вывода отчетов</value></data>
<data name="CFG_ReportPaperOrientation"><value>Ориентация страницы</value></data>
<data name="CFG_ReportPrinterName"><value>Наименование принтера (отчеты) </value></data>
<data name="CFG_ReportPrintPaperSize"><value>Размер бумаги (отчеты)</value></data>
<data name="CFG_ReportPrintPreview"><value>Предварительный просмотр (отчетов)</value></data>
<data name="CFG_ReportPrintPreviewWatermark"><value>Предварительный просмотр с водяными знаками</value></data>
<data name="CFG_Reports"><value>Отчеты </value></data>
<data name="CFG_SBODBVersion"><value>Версия SBO DB ({addonName:s})</value></data>
<data name="CFG_SBODBVersionDescription"><value>Версия базы данных SBO, когда дополнение Produmex было запущено в последний раз </value></data>
<data name="CFG_SQLTimeOutInSeconds"><value>Время ожидания запросов SQL в секундах</value></data>
<data name="CFG_TraceLanguage"><value>Не переводите </value></data>
<data name="CFG_TxDatabaseCompatibleVersion"><value>База данных Tx, Совместимая с Версией</value></data>
<data name="CFG_TxDatabaseVersion"><value>Версия Базы Данных Tx </value></data>
<data name="ChangeDebugMode"><value>Изменить Режим Отладки </value></data>
<data name="ChangesWillCauseTheDataToBeDeleted"><value>Изменения приведут к удалению данных. Продолжать?</value></data>
<data name="ChangingDescription"><value>Изменение описание</value></data>
<data name="ChangingDescriptionsOfUserTablesUserDataFieldsValidValues"><value>Изменение описание Таблиц Пользователей, Полей Данных Пользователя и Допустимых Значений …</value></data>
<data name="ChartDataXMLFolder"><value>Папка XML для Флеш-диаграммы XML и HTML - файлов </value></data>
<data name="CheckingForeignKeyReferences"><value>Проверка внешних ссылок ...</value></data>
<data name="Choose"><value>Выбрать </value></data>
<data name="ChooseAFile"><value>Выбрать файл</value></data>
<data name="Clear"><value>Очистить</value></data>
<data name="ClearAuditLog"><value>Очистить журнал аудита</value></data>
<data name="ClearFilters"><value>Очистить фильтры </value></data>
<data name="ClearingLog"><value>Очистка журнала </value></data>
<data name="ClearLog"><value>Очистить журнал</value></data>
<data name="Close"><value>Закрыть</value></data>
<data name="CodeCannotBeLongerThan8Characters"><value>Код не может быть длиннее 8 знаков </value></data>
<data name="Column"><value>Столбец </value></data>
<data name="ColumnID"><value>Идентификатор Столбца </value></data>
<data name="CompanyDB"><value>База данных Компании </value></data>
<data name="Components"><value>Компоненты</value></data>
<data name="ComponentsMissing"><value>Следующие компоненты отсутствуют : {components} Приложение закрывается </value></data>
<data name="ControlNotFound"><value>Контроль не найден с UID "{0}"</value></data>
<data name="Copyright"><value>Охраняется авторским правом Copyright © 2017-{0} Produmex. Все права защищены.</value></data>
<data name="CopyToClipboard"><value>Копия в буфер для обмена данными </value></data>
<data name="CouldNotConnectToDatabaseMaybeGivenUsernameOrPasswordIsInvalid"><value>Невозможно было подсоединиться к базе данных.\nВозможно, данное имя пользователя или пароль недействительные.</value></data>
<data name="CouldNotDecodeConfigurationEntry"><value>Невозможно раскодировать {configKeyDescription} ({configKey}) запись конфигурации</value></data>
<data name="CouldNotFindSBOUserConfigFile"><value>Невозможно найти config file SBO в папке:</value></data>
<data name="CreatingForm"><value>Создание формы ...</value></data>
<data name="CreatingReport"><value>Создание отчета</value></data>
<data name="CreatingUpgradingDatabase"><value>Coздание или Модернизация Базы данных </value></data>
<data name="CurrentProject"><value>Текущий проект</value></data>
<data name="CSVFileExtension"><value>CSV (*.csv)|*.csv</value></data>
<data name="CSVFileFormattedIncorrectly"><value>Файл CSV отформатирован неверно.</value></data>
<data name="DatabasebackupCheckingDisabledInDebugMode"><value>Проверка резервных копий базы данных заблокирована в режиме отладки </value></data>
<data name="DatabaseIsTooOldRequiresUpgradeForAddOnWantToSetupDatabaseNow"><value>Эта база данных слишком старая, её необходимо обновить для {addonName}\nВы хотите сделать это сейчас?</value></data>
<data name="DatabaseRequiresNewAddOn"><value>Для этой базы данных необходима установка нового Add-On!\n(Версия Базы данных ={0}, Требуется={1})</value></data>
<data name="DatabaseRequiresSetupForAddOnWantToSetupDatabaseNow"><value>Для этой базы данных необходима установка для {addonName}\nВы хотите установить базу данных сейчас?</value></data>
<data name="DatabaseStructureForAddOnHasBeenCreatedUpgradedRestartSBO"><value>Структура базы данных для  {addonName} была создана или изменена. Add-On существует. Gерезагрузитt SAP Business One, чтобы применить изменения.</value></data>
<data name="DatabaseStructureVerifiedReadyForUse"><value>Структура базы данных проверена и готова к применению.</value></data>
<data name="DataSourceAlias"><value>Псевдоним ИсточникаДанных </value></data>
<data name="DBConnectionSetup"><value>Установка соединения базы данных </value></data>
<data name="DBPassword"><value>Пароль базы данных</value></data>
<data name="DBUser"><value>Пользователь Базы Данных </value></data>
<data name="December"><value>Декабрь</value></data>
<data name="DefaultTimeUoMForDisplay"><value>Единицы измерения времени по умолчанию</value></data>
<data name="DefaultValueCannotBeNull"><value>Величина по умолчанию не может быть ноль </value></data>
<data name="DefaultXSuffix"><value> (по умолчанию)</value></data>
<data name="Delete"><value>Удалить</value></data>
<data name="DeleteLicense"><value>Удалить лицензию </value></data>
<data name="DeleteSelectedLicense"><value>Удалить выбранную лицензию?</value></data>
<data name="Description"><value>Описание</value></data>
<data name="DescriptionIsLongerThanCharactersWillBeTruncated"><value>Описание {desc:s} длиннее, чем количество знаков {charCount:i} и оно будет сокращено</value></data>
<data name="Details"><value>Детали &gt;</value></data>
<data name="DisplayOriginal"><value>Показать оригинал</value></data>
<data name="DLLNotContainType"><value> {filename} не содержит класс {class1} или класс производный от {class1}</value></data>
<data name="DLLNotExists"><value>Файл {filename} не существует </value></data>
<data name="DoNotHaveRightToPerformDatabaseSetup"><value>Вы не имеете права производить установку базы данных </value></data>
<data name="DoNotUseGetAsXMLDef"><value>Не Используйте GetAsXML</value></data>
<data name="DontHaveTheKeyToCheckThisLicenseSetMaybeDifferentAddOn"><value>Нет ключа, чтобы проверить этот набор лицензий, может быть, другое Add-On?</value></data>
<data name="DoYouReallyWantToDeleteLayout"><value>Вы действительно хотите удалить выбранное?</value></data>
<data name="DoYouWantToReinstallAllBXPTriggersAndConstraints"><value>Вы хотите переустановить все ограничения?</value></data>
<data name="DoYouWantToRemoveAllBXPTriggersAndConstraints"><value>Вы хотите удалить все активаторы и и ограничения BXP?</value></data>
<data name="DragRelateEventForDARIDWithDroppedElement"><value>Drag and Relate Событие для {0} с помощью {1}</value></data>
<data name="DuplicateIdInFormForObject"><value>Дублируйте идентификатор {itemUID} в форме{formTypeID} для объекта {bxObject:o}</value></data>
<data name="Edit"><value>Редактировать</value></data>
<data name="EditLayout"><value>Редактировать макет</value></data>
<data name="EditReportLayouts"><value>Редактировать макеты отчетов </value></data>
<data name="Employees"><value>Работники</value></data>
<data name="Employees_"><value>Работники:</value></data>
<data name="EncodingOnlyAllowedForStrings"><value>Кодирование допускается только для цепочек</value></data>
<data name="English"><value>Английский </value></data>
<data name="Error"><value>Ошибка </value></data>
<data name="ErrorCaption1"><value>Извините за неудобство.</value></data>
<data name="ErrorCaption2"><value>Вы можете щёлкнуть мышью "Отправить электронной почтой SBO", чтобы отправить сообщение об ошибке в службу поддержки (?) Produmex,</value></data>
<data name="ErrorCaption3"><value>или вы можете щёлкнуть мышью по "Копировать на Буфер обмена данными" или скопировать все сообщение в буфер обмена данными,</value></data>
<data name="ErrorCaption4"><value>или щёлкнуть мышью по "Отчету об Ошибке", чтобы создать текстовый файл и отправить его через своюпочтовую программу на поддержку. </value></data>
<data name="ErrorDescription"><value>Описание Ошибки</value></data>
<data name="ErrorFormCaption"><value>Ошибка {AddonName} </value></data>
<data name="ErrorMessage"><value>Сообщение об Ошибке</value></data>
<data name="ErrorMessagePrefix"><value>Следующая ошибка произошла во время выполнения Add-On {addonName} :</value></data>
<data name="ErrorReport"><value>Отчет об Ошибке </value></data>
<data name="ExpectedEditTextItemForIdButFound"><value>Элемент Редактирования Текста для идентификатора: {itemUID}, но найден: {typeFound:o}</value></data>
<data name="ExpectedUserDefinedFieldAsParameter"><value>Определенное пользователем поле в качестве параметра!</value></data>
<data name="ExpirationDate"><value>Действительно </value></data>
<data name="Export"><value>Экспорт</value></data>
<data name="ExportTranslationCustomizationTableToCSV"><value>Экспортировать таблицу адаптации перевода в CSV</value></data>
<data name="ExtendedByI1"><value> (Расширено на I1)</value></data>
<data name="February"><value>Февраль</value></data>
<data name="FileChooserDialogCannotBeInvokedFromDebugger"><value>Обмен файламине может быть выбран из программы-отладчика, просим запустить этот Add-On автономно, чтобы протестировать!</value></data>
<data name="Filename"><value>Имя файла</value></data>
<data name="Find"><value>Найти</value></data>
<data name="ForeignKeysAreMissingFromDatabaseDoYouWantToReinstall"><value>Внешние ключи в базе данных отсутствуют.\nВы хотите переустановить их сейчас?</value></data>
<data name="ForeignReferenceInconsistenciesFoundPleaseFixThem"><value>Обнаружены несоответствия ссылок! Просим исправить!</value></data>
<data name="ForeignReferencesLastCheckDate"><value>({имяПриложения})({addonName:s}) Дата последней проверки ссылок </value></data>
<data name="ForeignReferencesLastCheckDateShort"><value>({имяПриложения})({addonName:s}) Дата проверки ссылоквнешних ключей</value></data>
<data name="ForeignReferencesLastCheckTime"><value>({имяПриложения}) ({addonName:s}) Время последней проверки иностранных ссылок </value></data>
<data name="ForeignReferencesLastCheckTimeShort"><value>({имяПриложения})({addonName:s}) Время проверки ссылок внешних ключей </value></data>
<data name="FormLoadedIn"><value>Форма загружена за {milliseconds:d} </value></data>
<data name="FormMayHaveBeenClosedSetBubbleEventFalseToGetRidOfThisException"><value>Возможно, форма закрыта, установите bubbleEvent = false, чтобы избавиться от этого исключения: {exception:o}</value></data>
<data name="FormSettings"><value>Настройки формы </value></data>
<data name="French"><value>Французский</value></data>
<data name="Friday"><value>Пятница</value></data>
<data name="FridayShort"><value>Пт.</value></data>
<data name="FromDate"><value>От Даты</value></data>
<data name="FunctionOnlyAvailableForSuperUsers"><value>Функция доступна только суперпользователям (напр., менеджеру)</value></data>
<data name="Generate"><value>Сгенерировать</value></data>
<data name="German"><value>Немецкий</value></data>
<data name="GraphicsFilesExtensions"><value>Графические файлы |*.jpg;*.bmp;*.gif;*.png;*.png;*.tif;*.pcx;*.tga;*.bif</value></data>
<data name="Homepage"><value>Домашняя страница: {Address}</value></data>
<data name="Hungarian"><value>Венгерский</value></data>
<data name="ImportLicenseFileDot"><value>Имортирование файла лицензии...</value></data>
<data name="ImportTranslationCustomizationFromCSV"><value>Импортировать адаптацию перевода из CSV</value></data>
<data name="InstallingIndexes"><value>Установка индексов : {step:i} из {total:i}</value></data>
<data name="InstallingIndexesConstraintsAndForeignKeys"><value>Установка индексов, ограничений и внешних ключей ...</value></data>
<data name="Interval"><value>Интервал</value></data>
<data name="InvalidDayOfWeek"><value>Неверный день недели : {dayOfWeek:s}</value></data>
<data name="InvalidLicenseSignatureMaybeCorruptedOrTampered"><value>Неверный файл лицензии, возможно, искажен или поврежден?</value></data>
<data name="InvalidLicenseSignaturePolicyViolation"><value>Неверный файл лицензии, нарушения политики безопасности.</value></data>
<data name="InvalidMonthNumber"><value>Неверный номер месяца {номер:i}: {number:i}</value></data>
<data name="InvalidTimeFormat"><value>Неверный формат формат: {0}</value></data>
<data name="InvalidTimeValue"><value>Неверная величина времени </value></data>
<data name="IssueHasBeenReportedToSupport"><value>Сообщение было отправлено поддержку </value></data>
<data name="Item"><value>Товар</value></data>
<data name="January"><value>Январь</value></data>
<data name="JokerLicenseHasTooFarExpiration"><value>Срок действия лицензии истекает в далеком будущем (({ExpirationDateStr}, предел : {Days:i} дней)</value></data>
<data name="July"><value>Июль</value></data>
<data name="June"><value>Июнь</value></data>
<data name="KeepLastDays"><value>Сохранить последние :(days)</value></data>
<data name="KeyCannotBeEmpty"><value>Ключ не может быть пустым </value></data>
<data name="Language"><value>Язык </value></data>
<data name="LastSyncRun"><value>Последний запуск</value></data>
<data name="LayoutName"><value>Имя макета</value></data>
<data name="LicenceExpiredOn"><value>Лицензия ({licence}) истекла{date} </value></data>
<data name="LicenceWillExpireOn"><value>Лицензия ({licence}) истечет {date}</value></data>
<data name="LicenseAlreadyExistsOverwriteWith"><value>Лицензия уже существует, перезаписать лицензию?</value></data>
<data name="LicenseExpired"><value>Лицензия истекла : {0}) (Expiration date: {0})</value></data>
<data name="LicenseIsBlacklistedAllLicensesEarlierAreInvalid"><value>Лицензия внесена в чёрный список {LicFieldNamesAndValues}, НачальнаяДата={StartDateStr:s} , все лицензии, датированные ранее, чем {DateString:s} недействительны.</value></data>
<data name="LicenseNotValid"><value>Лицензия недействительна: {0}</value></data>
<data name="LicenseNotValidBadSignatureCorruptedLicense"><value>Лицензия недействительна (плохая подпись/искаженная лицензия/слишком много пользователей)\r\n{MoreMessage} {СообщениеБольше}</value></data>
<data name="LicenseNotYetValid"><value>Лицензия ещё недействительна (Действительна с даты: 0) (Valid from date: {0})</value></data>
<data name="LicenseSet"><value>Установка лицензии</value></data>
<data name="LicenseSetSupportsOnlyXEmployeesButYAreAllocated"><value>Установка лицензии {0} обеспечивает только {1} работников, но предоставлен {2} пользователям.</value></data>
<data name="LicenseSetSupportsOnlyXTerminalsButYAreAllocated"><value>Установка лицензии {0} обеспечивает только {1} устройств, но предоставлен {2} пользователям.</value></data>
<data name="LicenseSetSupportsOnlyXUsersButYusersAreAllocated"><value>Установка лицензии {0} обеспечивает только {1} пользователей, но предоставлен для {2} пользователей.</value></data>
<data name="LicenseText"><value>Текст лицензии </value></data>
<data name="LicenseType"><value>Тип лицензии</value></data>
<data name="ListOf"><value>Перечень {formTitle:s}</value></data>
<data name="Load"><value>Загрузить </value></data>
<data name="LoadingDataDot"><value>Загрузка Данных...</value></data>
<data name="LoadingForm"><value>Загрузка формы ...</value></data>
<data name="LoadingLicensingDataForUser"><value>Загрузка данных лицензирования для пользователя...</value></data>
<data name="LoadTemplate"><value>Загрузить шаблон</value></data>
<data name="LogHasBeenCleared"><value>Журнал очищен</value></data>
<data name="LogTableMaxDaysDef"><value>Таблица журнала - максимальное количество дней хранения </value></data>
<data name="LogTableMaxRowsDef"><value>Таблица журнала - максимальное количество рядов хранения</value></data>
<data name="MandatoryColumnDefaultValueMissing"><value>Отсутствует значение по умолчанию для обязательного столбца ({table}.{column}) </value></data>
<data name="March"><value>Март</value></data>
<data name="May"><value>Май</value></data>
<data name="Message"><value>Сообщение</value></data>
<data name="MinutesShort"><value>мин</value></data>
<data name="MNU_BxDataManagement"><value>Управление данными Produmex</value></data>
<data name="MNU_BxLicenseAdministration"><value>Администрирование лицензий Bx </value></data>
<data name="MNU_ConnectToBXRemoteSupport"><value>Подключиться к дистанционной поддержке Bx </value></data>
<data name="MNU_LanguageDictionary"><value>Словарь Bx</value></data>
<data name="MNU_OpenApplicationDataFolder"><value>Открыть папку данных прикладной программы Produmex </value></data>
<data name="MNU_ReinstallAllBXPTriggersAndConstraints"><value>Переустановить все Ограничения BXP </value></data>
<data name="MNU_ReloadLanguageTranslationFile"><value>Повторно загрузить файл перевода языка </value></data>
<data name="MNU_RemoveAllBXPTriggersAndConstraints"><value>Убрать все активаторы и ограничители BXP </value></data>
<data name="MNU_TranslateUTUDFVVDescriptions"><value>Переведите описания UT, UDF, VV UT=универсальное время, UDF=формат универсального диска, VV=</value></data>
<data name="Monday"><value>Понедельник</value></data>
<data name="MondayShort"><value>Пн</value></data>
<data name="MoreThanOneTranslationCustomizationLineFoundByFilter"><value> Более, чем одна строка обнаружена фильтром {filter:s}</value></data>
<data name="MoreThanXNumberOfRowsInResult"><value>Более {Num:i} рядов в результате, только загружается {Num:i}</value></data>
<data name="MoveDown"><value>Двигаться вниз</value></data>
<data name="MoveUp"><value>Двигаться вверх</value></data>
<data name="NameCannotBeLongerThan30Characters"><value>Имя не может быть длиннее 30 знаков </value></data>
<data name="New"><value>Новое </value></data>
<data name="NewDescription"><value>Новое Описание</value></data>
<data name="NewLayout"><value>Новый макет</value></data>
<data name="No"><value>Нет</value></data>
<data name="NoActiveLicensesAssigned"><value>Внимание: отсутсвуют действующие лицензии Produmex, назначенные какому-либо пользователю! Просим пользоваться формой Администрирования Лицензий Produmex для импорта и назначения лицензий.</value></data>
<data name="NoContactCodeFoundForBusinessPartner"><value>Не обнаружен Код Контакта для Бизнес Партнера: {cardCode:s}</value></data>
<data name="NoDataInGridPleaseLoad"><value>Данные не загружены, просим сначала загрузить их</value></data>
<data name="NodeNotFound"><value>Номер узла {0} не обнаружен</value></data>
<data name="NoPDFViewerInstalled"><value>Не установлен PDF </value></data>
<data name="NoRecordsFoundForQuery"><value>Не обнаружены записи для запроса: {0}</value></data>
<data name="NoTagFoundIn"><value>Не обнаружен {tag} в {key}</value></data>
<data name="NotAllRecordsHaveBeenLoadedMaximumIsSetTo"><value>Не все записи загружены. Максимум установлен на {0}</value></data>
<data name="November"><value>Ноябрь</value></data>
<data name="NullValuePassedForTheFrmArgumentToTheBxFormConstructor"><value>Нулевое значение передано для аргумента формы в конструктор ВхForm </value></data>
<data name="NumberLeft"><value>Номер слева </value></data>
<data name="October"><value>Октябрь </value></data>
<data name="OriginalDescription"><value>Первоначальное описание</value></data>
<data name="PaneLevelShouldNotBeSetForThisObject"><value>Уровень не должен быть задан для данного объекта</value></data>
<data name="Password"><value>Пароль</value></data>
<data name="PasswordForDIConnectionDef"><value>Пароль для соединения DI</value></data>
<data name="PasswordForSQLDatabase"><value>Пароль для базы данных SQL </value></data>
<data name="Perm_AuditLogViewer"><value>Визуализатор журнала аудита Produmex</value></data>
<data name="PictureFileDoesNotExist"><value>Не существует файла-картинки {0}</value></data>
<data name="PleaseAddSomePublicPrivateKeysFirst"><value>Просим сначала добавить ключи общего пользования/частного пользования!</value></data>
<data name="PleaseSelectALayout"><value>Сначала выберите макет</value></data>
<data name="PleaseSelectALicenseSetFrom"><value>Просим сначала выбрать набор лицензий </value></data>
<data name="PreviewBeforePrint"><value>Предварительный просмотр </value></data>
<data name="Print"><value>Печать</value></data>
<data name="PrinterName"><value>Имя принтера </value></data>
<data name="ProblemWithServerServiceStartup"><value>Проблема с запуском Сервера {0}</value></data>
<data name="PurgingAuditLog"><value>Сбрасывание данных из журнала аудитов ({step:i}/{total:i})</value></data>
<data name="PurgingLog"><value>Сбрасывание данных из таблицы журнала ({step:i}/{total:i})</value></data>
<data name="RecordHasAlreadyBeenDeletedFromTable"><value>Запись уже была удалена из таблицы: </value></data>
<data name="RecordHasAlreadyBeenDeletedFromTableCannotArchive"><value>Запись уже была удалена из таблицы, невозможно архивировать:</value></data>
<data name="Refresh"><value>Обновить </value></data>
<data name="RemoteSupportServiceFileNotAvailable"><value>Отсутствует файл службы удаленной поддержки Bx ({remoteSupportFile}).</value></data>
<data name="RemoteSupportServiceIsAlreadyRunning"><value>Служба удаленной поддержки Bx уже запущена</value></data>
<data name="RemoteSupportServiceStartedSuccessfully"><value>Успешно запущена служба вспомогательной поддержки Bx.</value></data>
<data name="RemoveIndices"><value>Удаление индексов...</value></data>
<data name="RemoveOrReinstallAllBXPTriggersAndConstraints"><value>Снять/переустановить ограничения</value></data>
<data name="RemovingIndexesConstraintsForeignKeys"><value>Удалить индексы, ограничения и внешние ключи...</value></data>
<data name="Rename"><value>Переименовать</value></data>
<data name="Report"><value>Отчёт</value></data>
<data name="ReportFolder"><value>Папка отчёта</value></data>
<data name="ReportIssueToSupport"><value>Выдача отчёта для поддержки</value></data>
<data name="ReportLayout"><value>Макет отчета</value></data>
<data name="ReportLayoutFileDoesntExist"><value>Файл макета отчёта {0} не существует</value></data>
<data name="ReportLayoutFolder"><value>Папка отчёта layout (.RPT files)</value></data>
<data name="ReportNameIsTooLongTruncated"><value>Имя отчёта '{0}'слишком длинное, сокращено. Код отчёта={1}</value></data>
<data name="ReportOutputFolder"><value>Папка вывода отчёта (для файлов PDF)</value></data>
<data name="ReportPaperOrientation"><value>Ориентация бумаги</value></data>
<data name="ReportPrinterName"><value>Имя принтера (отчёты), если оно не заполнено, используется принтер по умолчанию.</value></data>
<data name="ReportPrintPaperSize"><value>Размер бумаги (отчёты), например, a4</value></data>
<data name="ReportPrintPreview"><value>Всегда осуществляйте предварительный просмотр информации до печати.</value></data>
<data name="ReportPrintPreviewWatermark"><value>Предварительный просмотр с водными знаками</value></data>
<data name="ReportTypeNameIsTooLongTruncated"><value>Название типа отчёта '{0}' слишком длинное, сокращено. Код типа отчёта={1}</value></data>
<data name="RestoreDefaults"><value>Восстановить настройки по умолчанию</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRows"><value>Результат был сокращен, поскольку он содержит более {rowCount:i} ряда\рядов.</value></data>
<data name="ResultHasBeenTruncatedBecauseItContainsMoreThanXRowsTryToUseMoreRestrictiveFilters"><value>Результат был сокращен, поскольку он содержит более {rowCount:i} ряда\рядов. Попробуйте использовать больше фильтров.</value></data>
<data name="Row"><value>Ряд</value></data>
<data name="RPC_E_SERVERFAULT"><value>Временно пропала связь с сервером, пожалуйста, попробуйте снова или перезагрузите SBO</value></data>
<data name="SAPBusinessOneVersionDoesntMatch"><value>Не совпадает версия SAP Business One! Данная версия {addOnName:s} для SAP Business One {sboMainVersion:s}. Просим использовать правильную версию Add-On.</value></data>
<data name="Saturday"><value>Суббота</value></data>
<data name="SaturdayShort"><value>Сб</value></data>
<data name="SavingData"><value>Сохранение данных</value></data>
<data name="SBOApplicationNotConnected"><value>SAP Business One не подключён</value></data>
<data name="SBOCollapsedBxApplicationShutsDown"><value>Возможно, SAP Business One закрылся. Вы хотите выйти из Add-On?</value></data>
<data name="Select"><value>Выбрать</value></data>
<data name="SelectReportLayout"><value>Выбрать шаблон отчета</value></data>
<data name="SendWithMailer"><value>Отправить по электронной почте</value></data>
<data name="SendWithSBO"><value>Послать по внутренней почте</value></data>
<data name="September"><value>Сентябрь</value></data>
<data name="Server"><value>Сервер</value></data>
<data name="ServerType"><value>Тип сервера</value></data>
<data name="SetDefault"><value>Задать парамерты по умолчанию</value></data>
<data name="SetPasswordForDIConnection"><value>Задать пароль по ссылке Администрирование/Add-Ons/[Add-On Name]/[Add-On Name] Установка/Основные/Пароль для DI соединения'' и перезагрузить Add-On</value></data>
<data name="ShowAdvancedWindowsFormsProgressBar"><value>Показать индикатор текущего состояния</value></data>
<data name="ShowCallStack"><value>Показать стек вызовов</value></data>
<data name="ShowLog"><value>Показать журнал</value></data>
<data name="SomeLazyProgrammerForgotToCopyGeneratedTcDataSetDBFieldChecksumToTxVersionscsExiting"><value>Какой-то ленивый программист забыл скопировать сгенерированный TxDataSet DBFieldChecksum To TxVersions.cs. Exiting.</value></data>
<data name="SourceForm"><value>Исходная форма</value></data>
<data name="SQLDBUsernameConfigOptionNotSet"><value>Опция конфигурации имени пользователя SQL DB не задана</value></data>
<data name="SQLFileNotFound"><value>Файл SQL {0} не найден</value></data>
<data name="SRFFilesRemovedFrom"><value>Файлы SRF удалены из {Directory}</value></data>
<data name="SRFLoadDoneAfter"><value>Загрузка SRF произведена через {milliseconds:d} ms</value></data>
<data name="StartDate"><value>Дата начала </value></data>
<data name="Status"><value>Статус</value></data>
<data name="StatusEnabledSBO88OrAbove"><value>Активировать строку статуса Produmex (SBO 8.8 или выше)</value></data>
<data name="StoredDatabaseUsernameAndPasswordAreIncorrectAddOnWillExit"><value>Имя пользователя базы данных и пароль не верны. Add-On закроется . </value></data>
<data name="StoredDatabaseUsernameAndPasswordAreIncorrectPleaseReenterThem"><value>Имя пользователя базы данных и пароль не верны. Просим повторно ввести их.</value></data>
<data name="Sunday"><value>Воскресенье</value></data>
<data name="SundayShort"><value>Вс.</value></data>
<data name="Support"><value>Поддержать: {Address}</value></data>
<data name="SupportingContactCodeIsNotSet"><value>Связь с поддержкой не установлена</value></data>
<data name="SuppressPolicyActiveDebug"><value>Отладка информации </value></data>
<data name="SynchronizationAdmin"><value>Администрирование Синхронизации </value></data>
<data name="SynchronizationLog"><value>Журнал Синхронизации </value></data>
<data name="SyncNow"><value>Синхронизировать Сейчас </value></data>
<data name="SyncNumDone"><value>Успешная Синхронизация</value></data>
<data name="SyncNumError"><value>Ошибки Синхронизации</value></data>
<data name="SyncNumOpen"><value>Синхронизация</value></data>
<data name="SystemData"><value>Системные данные </value></data>
<data name="Table"><value>Таблица </value></data>
<data name="TConstructInitComponent"><value>Построение таблицы/Начальный компонент= {milliseconds:d} миллисекунд</value></data>
<data name="TerminalCode"><value>Код Терминала </value></data>
<data name="TerminalIP"><value> IP Терминала </value></data>
<data name="TerminalName"><value>Имя Терминала </value></data>
<data name="Terminals"><value>Терминалы </value></data>
<data name="Terminals_"><value>Терминалы:</value></data>
<data name="ThereAreMoreThanXResultRowsLoaded"><value>Имеется больше, чем {NumRows:i} рядов, загружены только первые номера рядов {NumRows:i} .</value></data>
<data name="ThisFieldIsNotUsedInThisForm"><value>Данное поле не используется в этой форме.</value></data>
<data name="ThisIsABXInternalFieldYouAreNotAllowedToModifyIt"><value>Это внутреннее поле Produmex. Вам не разрешается изменять его.</value></data>
<data name="ThisOptionIsOnlyAvailableInOKMode"><value>Данная опция имеется только в режиме OK.</value></data>
<data name="Thursday"><value>Четверг</value></data>
<data name="ThursdayShort"><value>Чт.</value></data>
<data name="TimeFLoad3"><value>Время для Загрузки 3 = {milliseconds:d} миллисекунд</value></data>
<data name="TimeOnLoadPost"><value>Время под нагрузкой, = {milliseconds:d} миллисекунд</value></data>
<data name="TimeOnLoadPre"><value>Время под нагрузкой, пред.= {milliseconds:d} миллисекунд</value></data>
<data name="TimeSBOFormUI1"><value>Время формы SBO,UI1= {milliseconds:d} миллисекунд</value></data>
<data name="TimeSBOFormUI2"><value>Время формы SBO, UI2= {milliseconds:d} миллисекунд</value></data>
<data name="TimeSBOFormUI3"><value>Время формы SBO, UI3= {milliseconds:d} миллисекунд</value></data>
<data name="TimeSBOFormUI4"><value>Время формы SBO, UI4= {milliseconds:d} миллисекунд</value></data>
<data name="TimeSBOFormUIDone"><value>Время формы SBO, UI, сделано= {milliseconds:d} миллисекунд</value></data>
<data name="ToDate"><value>На дату </value></data>
<data name="Today"><value>Сегодня </value></data>
<data name="Tokens"><value>Токены</value></data>
<data name="TotalNumber"><value>Общее число </value></data>
<data name="TransactionEnded"><value>Транзакция закончена</value></data>
<data name="TransactionStarted"><value>Транзакция начата </value></data>
<data name="TranslationCustomization"><value>Адаптация перевода </value></data>
<data name="TranslationCustomizationFor"><value>Адаптация перевода для {AddonName}</value></data>
<data name="TranslationDebugModeSwitched"><value>Режим отладки перевода включен : {0}.</value></data>
<data name="TranslationFilesReloaded"><value>Файлы перевода повторно загружены. Текущий язык - {0}</value></data>
<data name="TranslationFinishedSuccessfullyRestartBxAddOnToApplyChanges"><value>Перевод успешно завершен .\n Просим повторно запустить Add-On{AddonShortName}, чтобы применить изменения.</value></data>
<data name="Tuesday"><value>Вторник</value></data>
<data name="TuesdayShort"><value>Вт.</value></data>
<data name="TxDBCompatibleVersionMaintainedByAddOnDBSetup"><value>Самая нижняя версия Базы Данных транзакции, с которой она совместима, администрируется Add-On/Установкой Базы Данных </value></data>
<data name="TxDBVersionMaintainedByAddOnDBSetup"><value>Версия базы данных транзакции , администрируется Add-On/Установкой Базы Данных</value></data>
<data name="TypeIDOfBxFormCannotBeLongerThan"><value>Идентификатор типа формы транзакции не может быть длиннее, чем {length:i}</value></data>
<data name="TypeIDOfBxFormCannotBeNull"><value>Идентификатор типа формы транзакции не может быть нулем. </value></data>
<data name="UDFFormNotOpenedForForm"><value>Форма поля пользователя UDF не открыта для формы {typeId}</value></data>
<data name="UDSTypeNotHandled"><value>Тип UDS не обрабатывается : {dataType}</value></data>
<data name="UIEventHandlerSBOFormIsNullForEvent"><value>Обработчик события UI: форма SBO нулевая для события {eventType:o}</value></data>
<data name="UnknownFieldType"><value>Неизвестный тип поля: {0}</value></data>
<data name="Update"><value>Обновить</value></data>
<data name="UserDefinedFields"><value>Пользовательские поля</value></data>
<data name="UserHasCancelledDatabaseSetupRunningOfAddOnHasStopped"><value>Пользователь отменил установку базы данных, работа {addonName} прекращена.</value></data>
<data name="UserMessage"><value>Сообщение пользователя</value></data>
<data name="Username"><value>Имя пользователя</value></data>
<data name="UsernameForSQLDatabase"><value>Имя пользователя для SQL </value></data>
<data name="Users"><value>Пользователи</value></data>
<data name="UsersAllocated"><value>Пользователи назначены</value></data>
<data name="UsersAndExpiration"><value>Пользователи и истечение срока</value></data>
<data name="Value"><value>Значение </value></data>
<data name="Visible"><value>Видимый</value></data>
<data name="WantToEnableBxRemoteSupport"><value>Вы хотите активировать удаленную поддержку Bx?</value></data>
<data name="WarningCaption1"><value>Это просто предупреждающее сообщение. Выбрав "Закрыть", вы можете продолжить работу</value></data>
<data name="WarningCaption2"><value>Но просим проконсультироваться со своим партнером по поводу данного сообщения.</value></data>
<data name="WarningFormCaption"><value>{addonName} Предупреждение</value></data>
<data name="Wednesday"><value>Среда</value></data>
<data name="WednesdayShort"><value>Ср.</value></data>
<data name="WriteUntranslatedLanguageStringsToDebugOutput"><value>Запишите непереведенные языковые строки, для улучшения работы</value></data>
<data name="WroteAuditDataToFile"><value>Данные аудита записаны в файл {Filename}</value></data>
<data name="WroteLicenseToFile"><value>Лицензия записана в файл : {0}_license.txt</value></data>
<data name="WrotePublicAndPrivateKeyTo"><value>Ключ записан в : {PublicKeyFilename}\r\nPrivate key to: {PrivateKeyFilename}</value></data>
<data name="Yes"><value>Да </value></data>
<data name="YouDontHavePermissionsForThisFunction"><value>У вас нет разрешения на эту функцию </value></data>
</root>